$this->setVar('title', 'ホーム');

<h2>ホーム</h2>

<form action="<?= $base_url; ?>/status/post" method="post">
    <input type="hidden" name="_token" value="<?= htmlspecialchars($_token, ENT_QUOTES); ?>" />

    <?php if (isset($errors) && count($errors) > 0): ?>
        <?= $this->render('errors', ['errors' => $errors]) ?>
    <?php endif; ?>

    <textarea name="body" rows="2" cols="60"><?= htmlspecialchars($body, ENT_QUOTES); ?></textarea>
    <p>
        <input type="submit" value="発言" />
    </p>
</form>

<div id="statuses">
    <?php foreach ($statuses as $status): ?>
        <?= $this->render('status/status', ['status' => $status]); ?>
    <?php endforeach; ?>
</div>